geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aaron Mulder" <ammul...@alumni.princeton.edu>
Subject 1.1 Build Failure
Date Thu, 20 Apr 2006 15:43:14 GMT
I'm getting this in the IzPack assembly:

BUILD FAILED
File...... /data/cvs/geronimo-1.1/maven.xml
Element... maven:reactor
Line...... 63
Column.... -1
The build cannot continue because of the following unsatisfied dependencies:

daytrader-derby-jetty-streamer-client-1.1-SNAPSHOT.car
daytrader-derby-tomcat-streamer-client-1.1-SNAPSHOT.car


What I have in my repository (~/.maven/repository/geronimo/cars) is:

daytrader-derby-jetty-1.1-SNAPSHOT.car
daytrader-derby-jetty_daytrader-streamer-1.1-SNAPSHOT.jar-1.1-SNAPSHOT.car
daytrader-derby-jetty_daytrader-wsappclient-1.1-SNAPSHOT.jar-1.1-SNAPSHOT.car
daytrader-derby-tomcat-1.1-SNAPSHOT.car
daytrader-derby-tomcat_daytrader-streamer-1.1-SNAPSHOT.jar-1.1-SNAPSHOT.car
daytrader-derby-tomcat_daytrader-wsappclient-1.1-SNAPSHOT.jar-1.1-SNAPSHOT.car


I don't see daytrader*client* there.  Any ideas on the discrepancy? 
The J2EE assemblies are OK, mostly because DayTrader is commented out,
I think.

Thanks,
     Aaron

Mime
View raw message